/*Main.CSS*/

#btn-apply1 {
width: 30%;
background-color: #61859f;
padding: 6px 12px;
color: white;
margin-bottom: 5px;
cursor: pointer;
transition: 0.3s;
}
.btnbewerber {
    float: right;
    padding: 10px;
    color: white!important;
    background-color: #62859F;
    margin: 10px 10px 10px 0;
}

.suq {
    width: 796px;
    padding: 0px;
    font-family:"l",'Roboto', sans-serif;
    border:1px solid #000;
    font-size: 14px;
    color: #000;
    margin: auto;
    line-height: 1.3;
}
@font-face {
     font-family:"l";
     src:url("../img/r.otf") 
}
@font-face {
     font-family:"b";
     src:url("../img/b.otf")
}
strong{
    font-weight: bold;
    font-family:"b",'Roboto', sans-serif;
}
.suq img{
    border: none
}

.suq ul{
    padding-left: 0px;
    margin-bottom: 9px;
    margin-top: 0;
}
.suq li {
    list-style-type: none;
    padding-left: 9px;
    text-align: left;
    position: relative;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    position: absolute;
    left: 0;
    top: 5px;
    background: #cbd8e3;
}

.suq a {
    color: inherit;
    text-decoration: none
}
.suq h1{
	font-size: 35px;
	margin: -4px 0px 8px;
	line-height: normal;
}
.suq p{
    margin: 0px 0px 9px;
}
.suq .nd{
    padding: 28px 40px 20px 45px;
    background: #62859f;
    color: #fff;
}
.suq .top {
    position:  absolute;
    bottom:  0;
    left:  0;
    padding: 10px 45px 41px;
    width: 66%;
    color: #666364;
}

.suq .a {
    position:  relative;
}

.suq .l {
    width:  33.33%;
    float:  left;
    padding: 0 10px;
}

.suq .main {
    margin: 0 -10px;
}

.suq .f {
    display: flex;
    flex-direction: column;
    border-bottom: 22px solid #e21d3c;
    padding: 0 40px 0 40px; 
}

.suq .f1a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-content: flex-start;
    align-items: flex-start;
}

.suq .f1b {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-content: center;
    align-items: flex-start;
}

.suq .f2{
    margin: 10px 0 5px 0;
}

.suq .f2 p{
    margin: 0;
}

.suq .f1a p{
    margin: 0;
}

.suq .f1b p{
    margin: 0;
}

.suq img.logo {
    max-width: 170px;
   margin: 0;
}

.suq h2 {
    font-size: 34.4px;
    color: #e21d3c;
    margin: 8px 0 10px;
}
.suq .top p {
    padding-right: 41px;
}

.suq h3 {
    font-size: 17px;
    margin: 10px 0 8px 0
}

.suq .l:last-child {
    padding: 0 47px 0 4px;
}
 


/*---------bootraps------------*/
div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}

@media screen and (max-width: 900px){

    body{
        padding: 10px 0;
    }
}

@media screen and (max-width: 500px){    
    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
}

@media only screen and (min-width:300px) and (max-width: 720px){
    .suq .f1a{
        flex-direction: column;
        align-items: flex-start;
    }
    .suq{
        width: 100%;
    }
    .suq .top {
        position:  relative;
        padding: 0 5% 10px;
        width:  auto;
    }

    .suq h2 {
        font-size: 30px;
    }

    .suq .top p {
        padding: 0;
    }

    .suq .l:last-child,.suq .l {
        width:  auto;
        padding:  0;
        float: inherit;
    }

    .suq .main.clearfix {
        margin: 0;
    }

    .suq .f {
        padding: 10px 5%;
    }

    .suq img.logo {
        position:  relative;
        bottom:  0;
        right: 0;
    }

    .suq h1 {
        font-size:  31px;
        line-height: 1.1;
    }
    .suq .nd{
        padding: 5%;
    }
    .suq li br{
        display: none;
    }
}

/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
    .suq strong{
        color: #fff !important;
    }

  .hidden-print {
    display: none !important;
  }
	a:after { content:''; }
    a[href]:after { content: none !important; }

.suq img.logo {
    max-width: 120px !important;
    margin: 0 !important;
}

.suq .f{
    margin-top: 20px !important;
}

.suq .f2{
    margin: 10px 0 5px 0 !important;
}

.suq .nd {
    background: #62859f !important;
    color: #fff !important;
}
.suq h1 strong, .suq h1{
    font-size: 25px !important;
    margin: -4px 0px 18px !important;
    line-height: normal;
    color: #fff !important;
}
.suq .nd p{
    margin: 0px 0px 9px !important;
    color: #fff !important;
}
.suq p {
    margin: 0px 0px 0px !important;
}
.suq .nd{
    color: #fff !important;
}
.suq h2, .suq h2 strong {
    font-size: 23.4px !important;
    color: #e21d3c !important;
    margin: 8px 0 10px !important;
}
.suq ul {
    padding-left: 0px;
    margin-bottom: 9px !important;
    margin-top: 0 !important;
}

.suq .f1a h3 {
    font-size: 12px !important;
    margin: 0 0 8px !important;
    color: #000 !important;
}

.suq h3, .suq h3 strong {
    font-size: 12px !important;
    margin: 0 0 8px !important;
    color: #fff !important;
}
.suq li::before {
    content: "";
    width: 5px;
    height: 5px;
    position: absolute;
    left: 0;
    top: 5px;
    background: #cbd8e3 !important;
}
.suq li {
    color: #fff !important;
}
.suq .img-responsive {
    max-width: 100% !important;
    display: block;
}
.suq .top {
	padding: 30px 45px 5px !important;
}
*{
        color-adjust: exact;
        -webkit-print-color-adjust: exact;
}
.container-fluid {
    margin-right: auto !important;
    margin-left: auto !important;
    padding-left: 3% !important;
    padding-right: 2% !important;
}
}
}

@page {
  background: white;
  width: 21cm;
  height: 29.7cm;
  display: block;
margin: 0 !important;
  margin-bottom: 0.5cm;
  box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);
}
/* end bootstrap 4 alpha */